#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Apr 01 01:12:59 CDT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
